Эксперты по безопасности предупреждают о появлении новой уязвимости в виртуальной машине Java, которая может быть «крайне опасной» для владельцев Mac. Уязвимость может быть использована через любой браузер (в том числе на Windows и Linux) на компьютере с установленной Java. Достаточно просто посетить зараженный сайт, и злоумышленники могут получить контроль над компьютером ни о чем не подозревающего пользователя. По степени опасности, как считают эксперты, новая уязвимость идентична или даже превосходит печально известный flashback.

Наиболее уязвимыми являются компьютеры, работающие на предыдущих операционных системах, таких как Leopard или Snow Leopard, где Java поставлялась в комплекте с ОС. Пользователи, использующие Lion или Mountain Lion и установившие виртуальную машину Java отдельно, тоже могут подвергнуться вирусной атаке. Опасность представляет последний пакет обновлений JRE (Java Runtime Environment) 1.7, включающий в себя версию Java 7, известную также как Update 6.

Наиболее действенной возможностью уберечь свои компьютеры от посягательств злоумышленников является полное удаление Java. Если же виртуальная машина всё-таки необходима, то, по крайней мере, лучше воздержаться от просмотра подозрительных сайтов.

[9to5mac]

Юрий Высоцкий

На технику Apple "подсел" ещё в 2007 году. С тех пор интересуюсь событиями вокруг яблочной компании и самые интересные освещаю на UiP.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • Павел Вишняков

    По-моему, уязвимость не в «java для OS X», а в принципе в Java 7.

    • по — моему автор так и написал :/
      «Уязвимость может быть использована через любой браузер (в том числе на Windows и Linux) на компьютере с установленной Java»

      • Павел Вишняков

        Изначально заголовок был именно «В java для OS X»

  • Born2kill

    Вчера поставил Java, надеюсь не подхвачу ничего :)